---
title: Полезная информация – Ваш Финансовый Партнер
bodyClass: is-page-default
---
extends includes/_app

block main

    // Breadcrumbs :: Start
    section.page-top.maxwidth-theme
        .container-fluid
            ul.breadcrumb#navigation(itemtype="http://schema.org/BreadcrumbList")
                li(itemprop="itemListElement", itemtype="http://schema.org/ListItem")
                    a(href="/", title="Главная", itemprop="item")
                        span(itemprop="name")  Главная
                li(itemprop="itemListElement", itemtype="http://schema.org/ListItem")
                    a.active(href="/", title="Главная", itemprop="item")
                        span(itemprop="name")  Полезная информация

    // Breadcrumbs :: End

    // Articles-info :: Start
    .articles-info
        .container-fluid
            h1.articles-info__title.articles__title Полезная информация

            .swiper-container.swiper-benefits.js-swiper-benefits
                    .swiper-wrapper

                        .swiper-slide
                            a.articles-info__item.articles__item
                                figure.articles-info__icon.articles__item-image
                                    img(src="images/img-articles-01.webp", alt="icon")
                                .articles-info__desc.articles__item-desc
                                    p.articles-info__cat ОБЩИЕ
                                    h3.articles-info__item-title.articles__item-title  Особенности займа авто
                                    p.articles-info__text.articles__item-text   В целом, конечно, синтетическое тестирование играет определяющее значение для экономической целесообразности принимаемых решений.


                        .swiper-slide
                            a.articles-info__item.articles__item
                                figure.articles-info__icon.articles__item-image
                                    img(src="images/img-articles-02.webp", alt="icon")
                                .articles-info__desc.articles__item-desc
                                    p.articles-info__cat ОБЩИЕ
                                    h3.articles-info__item-title.articles__item-title  Плюсы и минусы займов под залог ПТС
                                    p.articles-info__text.articles__item-text   Тестирование играет определяющее значение для экономической целесообразности принимаемых решений.

                        .swiper-slide
                            a.articles-info__item.articles__item
                                figure.articles-info__icon.articles__item-image
                                    img(src="images/img-articles-03.webp", alt="icon")
                                .articles-info__desc.articles__item-desc
                                    p.articles-info__cat ОБЩИЕ
                                    h3.articles-info__item-title.articles__item-title  Где взять займ, если все отказывают
                                    p.articles-info__text.articles__item-text   Тестирование играет определяющее значение для экономической целесообразности принимаемых решений.

                        .swiper-slide
                            a.articles-info__item.articles__item
                                figure.articles-info__icon.articles__item-image
                                    img(src="images/img-articles-04.webp", alt="icon")
                                .articles-info__desc.articles__item-desc
                                    p.articles-info__cat ОБЩИЕ
                                    h3.articles-info__item-title.articles__item-title  Как выбрать автоломбарад
                                    p.articles-info__text.articles__item-text   В целом, конечно, синтетическое тестирование играет определяющее значение для экономической целесообразности принимаемых решений.

                        .swiper-slide
                            a.articles-info__item.articles__item
                                figure.articles-info__icon.articles__item-image
                                    img(src="images/img-articles-05.webp", alt="icon")
                                .articles-info__desc.articles__item-desc
                                    p.articles-info__cat ОБЩИЕ
                                    h3.articles-info__item-title.articles__item-title  Как получить займ под ПТС с плохой кредитной историей
                                    p.articles-info__text.articles__item-text   Тестирование играет определяющее значение для экономической целесообразности принимаемых решений.


        .articles__support

                    figure.articles__support-image
                        img(src="images/character-support-image.webp", alt="character")
                    
                    .articles__support-content
                        p.articles__support-text Свяжитесь с нашими менеджерами и задайте вопрос

                    button.ui-btn.ui-btn--theme.articles__support-btn  Задать вопрос

    // Articles-info :: End

    
    include includes/_contacts-section